builddir = /build
pkgbuild_sha256sum = 46cee7008a95476f0b03f16d0a581502e78001042d4b7e0deca4bf4dfe76cbc7
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
